field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  26d253ef-32f4-4518-8c10-4a7173f0d59f:
    tabs:
      -
        fields:
          801a56ff-6770-41c1-8f90-ddf6424195ad:
            required: false
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  801a56ff-6770-41c1-8f90-ddf6424195ad:
    contentColumnType: text
    fieldGroup: null
    handle: video2
    instructions: ''
    name: video2
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: video2
name: Video2
sortOrder: 25
